Subject: Re: Missed Chats
From: Jiaojia Chen <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Marika Fujita <[email-masked]>
Date: Fri, 4 Dec 2020 00:08:42 -0700 (MST)

Hi Pritish， 

I put myself away on chat when on lunch break, when I got back I saw this chat was already missed. 
I will coordinate more closely with Yama and Marika for break time. 

Best Regards 
Jessica 

发件人: "Akihiko Yamamoto" <[email-masked]> 
收件人: "Pritish Nandi" <[email-masked]> 
抄送: "jiaojiao chen" <[email-masked]>, "Marika Fujita" <[email-masked]> 
发送时间: 星期五, 2020年 12 月 04日 上午 10:13:56 
主题: Re: Missed Chats 

Dear Pritish san, 

Thank you for your support always. 

I am sorry to see this. 
Actually, I was informed regarding this from Jessica san the same time. 
I thought she has already taken care of it. 
At that point of time, Marica san was facing some network issues. 

I will make sure this will be taken care of it. I should have checked it 
My apologies. 

Thanking you, 
Warm regards, 

Akihiko Yamamoto 

From: "Pritish Nandi" <[email-masked]> 
To: "jiaojiao chen" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Akihiko Yamamoto" <[email-masked]> 
Sent: Thursday, December 3, 2020 7:18:26 PM 
Subject: Missed Chats 

Team, 

Why we have 2 missed chat in your shift? No one even bothered to work on the tickets as well. I will not accept this. 

Need proper explaination from each one of you. 

Regards, 
Pritish Nandi